diff --git a/pgadmin/pgAdmin3.vcxproj.filters b/pgadmin/pgAdmin3.vcxproj.filters
index d18999d..252589b 100644
--- a/pgadmin/pgAdmin3.vcxproj.filters
+++ b/pgadmin/pgAdmin3.vcxproj.filters
@@ -143,6 +143,108 @@
     <Filter Include="ui">
       <UniqueIdentifier>{e5220fd8-f837-4fbe-ac01-ef346e8b2d22}</UniqueIdentifier>
     </Filter>
+    <Filter Include="utils">
+      <UniqueIdentifier>{d8a57bb3-01aa-4ef3-94b6-1f2e5c3f07fc}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="slony">
+      <UniqueIdentifier>{2c3cdfd8-8827-4fef-8dc6-ee3f72f057e8}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="debugger">
+      <UniqueIdentifier>{8c168e54-f1c4-8dc6-85d0-4daec103d4f3}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="gqb">
+      <UniqueIdentifier>{df42f3fa-0ac8-4d56-b9c4-1913d5a2c2f0}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript">
+      <UniqueIdentifier>{9cc76601-f308-4f0b-82be-1913d5a2c2f0}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\exceptions">
+      <UniqueIdentifier>{9ee05a7a-1c91-43e2-c06d-65837ad81162}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\expressions">
+      <UniqueIdentifier>{685491dc-ad16-4121-4bc1-ba1ae331c95a}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\generators">
+      <UniqueIdentifier>{3c9dc817-cc28-4bc1-4121-a9b5ff563a60}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\objects">
+      <UniqueIdentifier>{ec385f56-5a98-cc28-834a-23ddee4662d3}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\statements">
+      <UniqueIdentifier>{e6836e8e-e9b4-834a-bf2d-53bec570bb0a}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\utilities">
+      <UniqueIdentifier>{5a6cbaf8-e51d-4721-a511-f348f06d5b43}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="pgscript\utilities\m_apm">
+      <UniqueIdentifier>{14d6562a-41a3-4346-943f-2312193634cb}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="ogl">
+      <UniqueIdentifier>{0e4d3fb0-dd45-4c7b-813c-b4ceaf66280f}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd">
+      <UniqueIdentifier>{7d6c4241-1d80-4d6d-ee74-77eb1f97a5bc}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems">
+      <UniqueIdentifier>{8303ba8b-33bb-46ba-9ea6-55408815381d}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\figures">
+      <UniqueIdentifier>{9d006cc1-5abd-4497-8237-26e619952c47}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\figures\xml">
+      <UniqueIdentifier>{287ed0c1-2508-46eb-96a7-7fb9f31013b6}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\handles">
+      <UniqueIdentifier>{e6be15c5-873a-4919-8cbb-e5fb0cbbf6a9}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\locators">
+      <UniqueIdentifier>{6f6ac2df-13ba-4b4d-8321-1a82a4a3e0b2}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\tools">
+      <UniqueIdentifier>{7b58f0d3-eaa9-4f23-40d4-0962a35e45f2}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\dditems\utilities">
+      <UniqueIdentifier>{4c63ed7e-71d0-562a-b3fd-c7241f69369c}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="dd\ddmodel">
+      <UniqueIdentifier>{731ece13-cb12-4792-868a-454029f103d9}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw">
+      <UniqueIdentifier>{31655331-e359-4e58-8486-8b6a509d7801}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\connectors">
+      <UniqueIdentifier>{a5ffb112-00dd-47a1-906c-491faff00c2e}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\figures">
+      <UniqueIdentifier>{42c54433-eebe-4dee-b2ef-6ade6560a444}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\figures\defaultAttributes">
+      <UniqueIdentifier>{cd2ecb72-ced4-492e-8196-b855bb03429d}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\figures\xml">
+      <UniqueIdentifier>{e1243dab-46ce-46ad-b949-18a181ae84cc}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\handles">
+      <UniqueIdentifier>{978d5153-e038-457c-b332-7db2ff0979fc}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\locators">
+      <UniqueIdentifier>{50123ec9-0424-4d82-9ce8-5e77b0dbfa8c}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\main">
+      <UniqueIdentifier>{73c56a26-f48b-4333-b321-c31a2b161e89}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\tools">
+      <UniqueIdentifier>{df9631db-f808-4c98-acc0-aab1b9d4ac5f}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="hotdraw\utilities">
+      <UniqueIdentifier>{c0a6ed25-2b3e-4f8a-aa48-5d12472536ec}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="ui">
+      <UniqueIdentifier>{e5220fd8-f837-4fbe-ac01-ef346e8b2d22}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="schema">
+      <UniqueIdentifier>{d4220fd8-f837-4fbe-ac01-ef346e8b2d22}</UniqueIdentifier>
+    </Filter>
   </ItemGroup>
   <ItemGroup>
     <ClCompile Include="agent\dlgJob.cpp">
@@ -482,1015 +584,1015 @@
       <Filter>frm</Filter>
     </ClCompile>
     <ClCompile Include="schema\edbPackage.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\edbPackageFunction.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\edbPackageVariable.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\edbPrivateSynonym.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\edbSynonym.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\gpExtTable.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\gpPartition.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\gpResQueue.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgAggregate.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgCast.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgCatalogObject.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgCheck.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgCollation.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgCollection.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgColumn.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgConstraints.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgConversion.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgDatabase.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgDatatype.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgDomain.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgExtension.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgForeignDataWrapper.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgForeignKey.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgForeignServer.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgForeignTable.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgFunction.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgGroup.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgIndex.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgIndexConstraint.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgLanguage.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgObject.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgOperator.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgOperatorClass.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgOperatorFamily.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgRole.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgRule.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgSchema.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgSequence.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgServer.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTable.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTablespace.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTextSearchConfiguration.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTextSearchDictionary.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTextSearchParser.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTextSearchTemplate.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgTrigger.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgType.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgUser.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgUserMapping.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="schema\pgView.cpp">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepCluster.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepListen.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepNode.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepPath.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepProperty.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepSequence.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepSet.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepSubscription.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\dlgRepTable.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slCluster.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slListen.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slNode.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slPath.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slSequence.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slSet.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slSubscription.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="slony\slTable.cpp">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </ClCompile>
     <ClCompile Include="ui\xrcDialogs.cpp">
       <Filter>ui</Filter>
     </ClCompile>
     <ClCompile Include="utils\csvfiles.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\factory.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\favourites.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\macros.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\misc.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\pgconfig.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\registry.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\sysLogger.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\sysProcess.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\sysSettings.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\tabcomplete.c">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="utils\utffile.cpp">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlCodeWindow.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlMessageWindow.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlResultGrid.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlStackWindow.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlTabWindow.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\ctlVarWindow.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgBreakPoint.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgDbResult.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgPgConn.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgPgThread.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgResultset.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dbgTargetInfo.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\debugger.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\dlgDirectDbg.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="debugger\frmDebugger.cpp">
-      <Filter>include\debugger</Filter>
+      <Filter>debugger</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbArrayCollection.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbBrowser.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbCollection.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbColumn.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbController.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbDatabase.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbGraphSimple.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbGridJoinTable.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbGridOrderTable.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbGridProjTable.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbGridRestTable.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbModel.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbObject.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbObjectCollection.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbQueryObjs.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbSchema.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbTable.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbView.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="gqb\gqbViewPanels.cpp">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\lex.pgs.cc">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\parser.tab.cc">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\pgsApplication.cpp">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsArithmeticException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsAssertException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsBreakException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsCastException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsContinueException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsInterruptException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\exceptions\pgsParameterException.cpp">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsAnd.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsAssign.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsAssignToRecord.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsCast.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsColumns.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsDifferent.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsEqual.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsExecute.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsExpression.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenDate.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenDateTime.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenDictionary.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenInt.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenReal.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenReference.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenRegex.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenString.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGenTime.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGreater.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsGreaterEqual.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsIdent.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsIdentRecord.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsLines.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsLower.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsLowerEqual.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsMinus.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsModulo.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsNegate.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsNot.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsOperation.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsOr.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsOver.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsParenthesis.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsPlus.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsRemoveLine.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsTimes.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\expressions\pgsTrim.cpp">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsDateGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsDateTimeGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsDictionaryGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsIntegerGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsNumberGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsObjectGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsRealGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsReferenceGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsRegexGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsStringGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\generators\pgsTimeGen.cpp">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\objects\pgsGenerator.cpp">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\objects\pgsNumber.cpp">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\objects\pgsRecord.cpp">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\objects\pgsString.cpp">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\objects\pgsVariable.cpp">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsAssertStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsBreakStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsContinueStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsDeclareRecordStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsExpressionStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsIfStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsPrintStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsProgram.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsStmtList.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\statements\pgsWhileStmt.cpp">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsAlloc.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsContext.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsDriver.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsMapm.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsThread.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\pgsUtilities.cpp">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm5sin.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_add.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_cpi.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_div.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_exp.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_fam.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_fft.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_flr.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_fpf.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_gcd.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_lg2.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_lg3.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_lg4.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_log.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_mul.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_pow.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_rcp.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_rnd.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_set.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapm_sin.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmasin.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmasn0.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmcbrt.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmcnst.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmfact.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmfmul.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmgues.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmhasn.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmhsin.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmipwr.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmistr.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmpwr2.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmrsin.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmsqrt.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmstck.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmutil.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmutl1.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="pgscript\utilities\m_apm\mapmutl2.cpp">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </ClCompile>
     <ClCompile Include="ogl\basic.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\basic2.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\bmpshape.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\canvas.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\composit.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\constrnt.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\divided.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\drawn.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\lines.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\mfutils.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\ogldiag.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="ogl\oglmisc.cpp">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddColumnFigure.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddColumnKindIcon.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddColumnOptionIcon.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddRelationshipFigure.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddRelationshipItem.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddRelationshipTerminal.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddTableFigure.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\ddTextTableItemFigure.cpp">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\figures\xml\ddXmlStorage.cpp">
-      <Filter>include\dd\dditems\figures\xml</Filter>
+      <Filter>dd\dditems\figures\xml</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddAddColButtonHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddAddFkButtonHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddMinMaxTableButtonHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddRemoveTableButtonHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddScrollBarHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\handles\ddSouthTableSizeHandle.cpp">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddAddColLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddAddFkLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddMinMaxTableLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddRemoveTableLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddScrollBarTableLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\locators\ddTableBottomLocator.cpp">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\tools\ddColumnFigureTool.cpp">
-      <Filter>include\dd\dditems\tools</Filter>
+      <Filter>dd\dditems\tools</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\tools\ddColumnTextTool.cpp">
-      <Filter>include\dd\dditems\tools</Filter>
+      <Filter>dd\dditems\tools</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\utilities\ddPrecisionScaleDialog.cpp">
-      <Filter>include\dd\dditems\utilities</Filter>
+      <Filter>dd\dditems\utilities</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\utilities\ddSelectKindFksDialog.cpp">
-      <Filter>include\dd\dditems\utilities</Filter>
+      <Filter>dd\dditems\utilities</Filter>
     </ClCompile>
     <ClCompile Include="dd\dditems\utilities\ddTableNameDialog.cpp">
-      <Filter>include\dd\dditems\utilities</Filter>
+      <Filter>dd\dditems\utilities</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddBrowserDataContainer.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddDatabaseDesign.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddDBReverseEnginering.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddDrawingEditor.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddDrawingView.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddGenerationWizard.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="dd\ddmodel\ddModelBrowser.cpp">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\connectors\hdChopBoxConnector.cpp">
-      <Filter>include\hotdraw\connectors</Filter>
+      <Filter>hotdraw\connectors</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\connectors\hdIConnector.cpp">
-      <Filter>include\hotdraw\connectors</Filter>
+      <Filter>hotdraw\connectors</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\connectors\hdLocatorConnector.cpp">
-      <Filter>include\hotdraw\connectors</Filter>
+      <Filter>hotdraw\connectors</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\connectors\hdStickyRectangleConnector.cpp">
-      <Filter>include\hotdraw\connectors</Filter>
+      <Filter>hotdraw\connectors</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdAbstractFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdAbstractMenuFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdAttribute.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdAttributeFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdBitmapFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdCompositeFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdIConnectionFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdIFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdLineConnection.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdLineTerminal.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdPolyLineFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdRectangleFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\hdSimpleTextFigure.cpp">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\defaultAttributes\hdFillAttribute.cpp">
-      <Filter>include\hotdraw\figures\defaultAttributes</Filter>
+      <Filter>hotdraw\figures\defaultAttributes</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\defaultAttributes\hdFontAttribute.cpp">
-      <Filter>include\hotdraw\figures\defaultAttributes</Filter>
+      <Filter>hotdraw\figures\defaultAttributes</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\defaultAttributes\hdFontColorAttribute.cpp">
-      <Filter>include\hotdraw\figures\defaultAttributes</Filter>
+      <Filter>hotdraw\figures\defaultAttributes</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\defaultAttributes\hdLineAttribute.cpp">
-      <Filter>include\hotdraw\figures\defaultAttributes</Filter>
+      <Filter>hotdraw\figures\defaultAttributes</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\figures\xml\hdStorage.cpp">
-      <Filter>include\hotdraw\figures\xml</Filter>
+      <Filter>hotdraw\figures\xml</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdButtonHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdChangeConnectionEndHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdChangeConnectionHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdChangeConnectionStartHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdIHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdLineConnectionHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdLocatorHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\handles\hdPolyLineHandle.cpp">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\locators\hdILocator.cpp">
-      <Filter>include\hotdraw\locators</Filter>
+      <Filter>hotdraw\locators</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\locators\hdPolyLineLocator.cpp">
-      <Filter>include\hotdraw\locators</Filter>
+      <Filter>hotdraw\locators</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\main\hdDrawing.cpp">
-      <Filter>include\hotdraw\main</Filter>
+      <Filter>hotdraw\main</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\main\hdDrawingEditor.cpp">
-      <Filter>include\hotdraw\main</Filter>
+      <Filter>hotdraw\main</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\main\hdDrawingView.cpp">
-      <Filter>include\hotdraw\main</Filter>
+      <Filter>hotdraw\main</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdAbstractTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdCanvasMenuTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdCompositeFigureTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdConnectionCreationTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdCreationTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdDragCreationTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdDragTrackerTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdFigureTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdHandleTrackerTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdITool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdMenuTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdPolyLineFigureTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdSelectAreaTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdSelectionTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\tools\hdSimpleTextTool.cpp">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdArrayCollection.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdCollection.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdGeometry.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdKeyEvent.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdMouseEvent.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdMultiPosRect.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdPoint.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdRect.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="hotdraw\utilities\hdRemoveDeleteDialog.cpp">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </ClCompile>
     <ClCompile Include="pgAdmin3.cpp" />
     <ClCompile Include="precomp.cpp" />
@@ -1650,10 +1752,10 @@
       <Filter>include\hotdraw\utilities</Filter>
     </None>
     <None Include="schema\module.mk">
-      <Filter>include\schema</Filter>
+      <Filter>schema</Filter>
     </None>
     <None Include="slony\module.mk">
-      <Filter>include\slony</Filter>
+      <Filter>slony</Filter>
     </None>
     <None Include="ui\dlgAddFavourite.xrc">
       <Filter>ui</Filter>
@@ -1893,112 +1995,112 @@
       <Filter>ui</Filter>
     </None>
     <None Include="utils\module.mk">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </None>
     <None Include="utils\tab-complete.inc">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </None>
     <None Include="utils\tabcomplete.pl">
-      <Filter>include\utils</Filter>
+      <Filter>utils</Filter>
     </None>
     <None Include="gqb\module.mk">
-      <Filter>include\gqb</Filter>
+      <Filter>gqb</Filter>
     </None>
     <None Include="pgscript\module.mk">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </None>
     <None Include="pgscript\parser.sh">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </None>
     <None Include="pgscript\pgsParser.yy">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </None>
     <None Include="pgscript\pgsScanner.ll">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </None>
     <None Include="pgscript\README">
-      <Filter>include\pgscript</Filter>
+      <Filter>pgscript</Filter>
     </None>
     <None Include="pgscript\exceptions\module.mk">
-      <Filter>include\pgscript\exceptions</Filter>
+      <Filter>pgscript\exceptions</Filter>
     </None>
     <None Include="pgscript\expressions\module.mk">
-      <Filter>include\pgscript\expressions</Filter>
+      <Filter>pgscript\expressions</Filter>
     </None>
     <None Include="pgscript\generators\module.mk">
-      <Filter>include\pgscript\generators</Filter>
+      <Filter>pgscript\generators</Filter>
     </None>
     <None Include="pgscript\objects\module.mk">
-      <Filter>include\pgscript\objects</Filter>
+      <Filter>pgscript\objects</Filter>
     </None>
     <None Include="pgscript\statements\module.mk">
-      <Filter>include\pgscript\statements</Filter>
+      <Filter>pgscript\statements</Filter>
     </None>
     <None Include="pgscript\utilities\module.mk">
-      <Filter>include\pgscript\utilities</Filter>
+      <Filter>pgscript\utilities</Filter>
     </None>
     <None Include="pgscript\utilities\m_apm\module.mk">
-      <Filter>include\pgscript\utilities\m_apm</Filter>
+      <Filter>pgscript\utilities\m_apm</Filter>
     </None>
     <None Include="ogl\module.mk">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </None>
     <None Include="ogl\README">
-      <Filter>include\ogl</Filter>
+      <Filter>ogl</Filter>
     </None>
     <None Include="dd\module.mk">
-      <Filter>include\dd</Filter>
+      <Filter>dd</Filter>
     </None>
     <None Include="dd\dditems\module.mk">
-      <Filter>include\dd\dditems</Filter>
+      <Filter>dd\dditems</Filter>
     </None>
     <None Include="dd\dditems\figures\module.mk">
-      <Filter>include\dd\dditems\figures</Filter>
+      <Filter>dd\dditems\figures</Filter>
     </None>
     <None Include="dd\dditems\handles\module.mk">
-      <Filter>include\dd\dditems\handles</Filter>
+      <Filter>dd\dditems\handles</Filter>
     </None>
     <None Include="dd\dditems\locators\module.mk">
-      <Filter>include\dd\dditems\locators</Filter>
+      <Filter>dd\dditems\locators</Filter>
     </None>
     <None Include="dd\dditems\tools\module.mk">
-      <Filter>include\dd\dditems\tools</Filter>
+      <Filter>dd\dditems\tools</Filter>
     </None>
     <None Include="dd\dditems\utilities\module.mk">
-      <Filter>include\dd\dditems\utilities</Filter>
+      <Filter>dd\dditems\utilities</Filter>
     </None>
     <None Include="dd\ddmodel\module.mk">
-      <Filter>include\dd\ddmodel</Filter>
+      <Filter>dd\ddmodel</Filter>
     </None>
     <None Include="hotdraw\module.mk">
-      <Filter>include\hotdraw</Filter>
+      <Filter>hotdraw</Filter>
     </None>
     <None Include="hotdraw\connectors\module.mk">
-      <Filter>include\hotdraw\connectors</Filter>
+      <Filter>hotdraw\connectors</Filter>
     </None>
     <None Include="hotdraw\figures\module.mk">
-      <Filter>include\hotdraw\figures</Filter>
+      <Filter>hotdraw\figures</Filter>
     </None>
     <None Include="hotdraw\figures\defaultAttributes\module.mk">
-      <Filter>include\hotdraw\figures\defaultAttributes</Filter>
+      <Filter>hotdraw\figures\defaultAttributes</Filter>
     </None>
     <None Include="hotdraw\figures\xml\module.mk">
-      <Filter>include\hotdraw\figures\xml</Filter>
+      <Filter>hotdraw\figures\xml</Filter>
     </None>
     <None Include="hotdraw\handles\module.mk">
-      <Filter>include\hotdraw\handles</Filter>
+      <Filter>hotdraw\handles</Filter>
     </None>
     <None Include="hotdraw\locators\module.mk">
-      <Filter>include\hotdraw\locators</Filter>
+      <Filter>hotdraw\locators</Filter>
     </None>
     <None Include="hotdraw\main\module.mk">
-      <Filter>include\hotdraw\main</Filter>
+      <Filter>hotdraw\main</Filter>
     </None>
     <None Include="hotdraw\tools\module.mk">
-      <Filter>include\hotdraw\tools</Filter>
+      <Filter>hotdraw\tools</Filter>
     </None>
     <None Include="hotdraw\utilities\module.mk">
-      <Filter>include\hotdraw\utilities</Filter>
+      <Filter>hotdraw\utilities</Filter>
     </None>
     <None Include="Makefile.am" />
     <None Include="plugins.ini" />
